
QGIS Application - Bug report #8122

Scroll bar in new plugin manager doesn't work properly

2013-06-19 11:00 PM - Alister Hood

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: Plugin Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16955

Description

In QGIS master, install a plugin with a description which is taller than fits in the window, so you need to scroll down to finish reading it

(e.g. the "Value Tool" plugin).

Try to scroll the description by clicking and dragging the scroll bar - it doesn't work.  You need to scroll with the mouse wheel or the arrow

buttons... but what if your machine has neither? ;)

Associated revisions

Revision b16cc468 - 2013-06-20 09:25 AM - Borys Jurgiel

[Plugin Manager] Fixes #8122: Scroll bar in new plugin manager doesn't work properly

History

#1 - 2013-06-20 12:26 AM - Borys Jurgiel

- Status changed from Open to Closed

Fixed in changeset commit:"b16cc468c7839fb152e0aa23020221e368b5970b".
